Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Hybrid/vtkImagePlaneWidget.h File Reference

`#include "vtkPolyDataSourceWidget.h"`

Include dependency graph for vtkImagePlaneWidget.h:

Go to the source code of this file.

## Compounds

class | vtkImagePlaneWidget
| 3D widget for reslicing image data More...

## Defines

#define | VTK_NEAREST_RESLICE 0
#define | VTK_LINEAR_RESLICE 1
#define | VTK_CUBIC_RESLICE 2

## Define Documentation

#define VTK_NEAREST_RESLICE 0

| Definition at line 145 of file vtkImagePlaneWidget.h. Referenced by vtkImagePlaneWidget::SetResliceInterpolateToNearestNeighbour().

#define VTK_LINEAR_RESLICE 1

| Definition at line 146 of file vtkImagePlaneWidget.h. Referenced by vtkImagePlaneWidget::SetResliceInterpolateToLinear().

#define VTK_CUBIC_RESLICE 2

| Definition at line 147 of file vtkImagePlaneWidget.h. Referenced by vtkImagePlaneWidget::SetResliceInterpolateToCubic().